clang-tools 10.0.0

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< Ref > Struct Template Reference

## Static Public Member Functions
static void | mapping (IO &IO, Ref &R)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< Ref >

Definition at line 275 of file YAMLSerialization.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< Ref >::mapping | ( | IO & | IO,
|  | Ref & | R
| ) |  |
| inline static

Definition at line 276 of file YAMLSerialization.cpp.

References clang::clangd::Ref::Kind, and clang::clangd::Ref::Location.

The documentation for this struct was generated from the following file:

- YAMLSerialization.cpp